sha256: 017dc0bb8f1cb0eec9b4923de47297f69fc57bf321742181a8945cee3494cfd2
real_size: null
zip_size: 660814471
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep49/open_data_millesime_2025-07-a_dep49_gpkg_metadata.yml
